Bug 199123 - Click two times save as .. dialog on menu, gimp crashes
Click two times save as .. dialog on menu, gimp crashes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-17 08:40 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: gtk2-2.10.0-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-20 10:02:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
gimp backtrace file (10.43 KB, text/plain)
2006-07-17 08:40 EDT, sangu
no flags Details

  None (edit)
Description sangu 2006-07-17 08:40:32 EDT
Description of problem:
(gimp-2.2:10926): Gtk-CRITICAL **: gtk_list_store_get_value: assertion
`VALID_ITER (iter, list_store)' failed

(gimp-2.2:10926): GLib-GObject-WARNING **: gtype.c:3337: type id `0' is invalid

(gimp-2.2:10926): GLib-GObject-WARNING **: can't peek value table for type
`<invalid>' which is not currently referenced

(script-fu:10927): LibGimpBase-WARNING **: script-fu: wire_read(): error

Segmentation error

Version-Release number of selected component (if applicable):
2.2.12-1.1.fc6

How reproducible:
always

Steps to Reproduce:
1. load  image file
2. click save as...  on menu, close save as... dialog
3. click save ass.. on menu 
  
Actual results:


Expected results:


Additional info:
gtk2-2.10.0-3
glib2-2.12.0-1.1
Comment 1 sangu 2006-07-17 08:40:32 EDT
Created attachment 132543 [details]
gimp backtrace file

Note You need to log in before you can comment on or make changes to this bug.